.bottom-nav-button {
  height: 100%;

  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-grow: 1;

  .bottom-nav-icon {
    font-size: 1.8em;
    margin: 3px;
    cursor: pointer;
    height: auto;
    width: auto;
  }

  div {
    font-weight: lighter;
    font-size: 0.8em;

    cursor: pointer;
  }
}
